"App.kEditSelectAll" = "すべてを選択";
"App.kEditPaste" = "貼り付け";
"App.kEditCopy" = "コピー";
"App.kEditCut" = "カット";
"App.kEditMenu" = "編集";
"App.kFileMenu" = "ファイル";
"App.kFileNew" = "新規";
"App.kEditClear" = "削除";
"App.kFileQuit" = "終了";
"App.kAppleAbout" = "このソフトについて";
"App.kEditUndo" = "取り消す";
"App.kEditRedo" = "やり直す";
"App.kAppName" = "ローン計算";
"App.kAppName2" = "（元金／元利均等返済額の計算）";
"MainWindow.kHelpButton" = "操作説明";
"MainWindow.kLabelText0" = "元金:";
"MainWindow.kLabelText1" = "年利:";
"MainWindow.kLabelText11" = "借入年月日:";
"MainWindow.kLabelText2" = "回数:";
"MainWindow.kLabelText9" = "初回:";
"MainWindow.kLabel9tip" = "表示対象先頭行の回数";
"MainWindow.kRekiCombination" = "西暦,昭和,平成,令和,西暦←→和暦";
"MainWindow.kRekiXst" = "西暦";
"MainWindow.kRekiS" = "昭和";
"MainWindow.kRekiH" = "平成";
"MainWindow.kRekiR" = "令和";
"MainWindow.kYear" = "年";
"MainWindow.kMonth" = "月";
"MainWindow.kDay" = "日";
"MainWindow.kLabelText3" = "返済開始日:";
"MainWindow.kNext" = "翌";
"MainWindow.k2After" = "翌々";
"MainWindow.k3After" = "翌々々";
"MainWindow.kLabelText7" = "選択範囲:";
"MainWindow.kLabelText8" = "回の利息:";
"MainWindow.kSelectAll" = "すべてを選択";
"MainWindow.kLabelText10" = "完済予定日:";
"MainWindow.kGankin" = "元金均等";
"MainWindow.kGanri" = "元利均等";
"MainWindow.kCulc" = "計算";
"MainWindow.kHeader" = "回\t返済日\t返済額\t元金\t利息\t残高";
"MainWindow.kNewNext" = "組み替え";
"MainWindow.kNewNextTip" = "選択行を最後として次回から別Windowで表示\n（複数行選択の場合は機能しない）";
"MainWindow.kShowPayoffButton" = "完済まで表示";
"MainWindow.kShowPayoffTip" = "非表示にした部分をすべて表示";
"MainWindow.kHideBelowButton" = "下部非表示";
"MainWindow.kHideBelowTip" = "選択行を最後とし、それ以降を非表示\n（複数行選択の場合は機能しない）";
"MainWindow.kDeselectAll" = "すべてを選択解除";
"MainWindow.kDay_th" = "日";
"MainWindow.LabelText.kHelpButton" = "操作説明";
"MainWindow.LabelText.kLabelText0" = "元金:";
"MainWindow.LabelText.kLabelText1" = "年利:";
"MainWindow.LabelText.kLabelText11" = "借入年月日:";
"MainWindow.LabelText.kLabelText2" = "回数:";
"MainWindow.LabelText.kLabelText9" = "初回:";
"MainWindow.LabelText.kLabel9tip" = "表示対象先頭行の回数";
"MainWindow.LabelText.kRekiCombination" = "西暦,昭和,平成,令和,西暦←→和暦";
"MainWindow.LabelText.kRekiXst" = "西暦";
"MainWindow.LabelText.kRekiS" = "昭和";
"MainWindow.LabelText.kRekiH" = "平成";
"MainWindow.LabelText.kRekiR" = "令和";
"MainWindow.LabelText.kYear" = "年";
"MainWindow.LabelText.kMonth" = "月";
"MainWindow.LabelText.kDay" = "日";
"MainWindow.LabelText.kLabelText3" = "返済開始日:";
"MainWindow.LabelText.kNext" = "翌";
"MainWindow.LabelText.k2After" = "翌々";
"MainWindow.LabelText.k3After" = "翌々々";
"MainWindow.LabelText.kLabelText7" = "選択範囲:";
"MainWindow.LabelText.kLabelText8" = "回の利息:";
"MainWindow.LabelText.kSelectAll" = "すべてを選択";
"MainWindow.LabelText.kLabelText10" = "完済予定日:";
"MainWindow.LabelText.kGankin" = "元金均等";
"MainWindow.LabelText.kGanri" = "元利均等";
"MainWindow.LabelText.kCulc" = "計算";
"MainWindow.LabelText.kHeader" = "回\t返済日\t返済額\t元金\t利息\t残高";
"MainWindow.LabelText.kNewNext" = "組み替え";
"MainWindow.LabelText.kNewNextTip" = "選択行を最後として次回から別Windowで表示\n（複数行選択の場合は機能しない）";
"MainWindow.LabelText.kShowPayoffButton" = "完済まで表示";
"MainWindow.LabelText.kShowPayoffTip" = "非表示にした部分をすべて表示";
"MainWindow.LabelText.kHideBelowButton" = "下部非表示";
"MainWindow.LabelText.kHideBelowTip" = "選択行を最後とし、それ以降を非表示\n（複数行選択の場合は機能しない）";
"MainWindow.LabelText.kDeselectAll" = "すべてを選択解除";
"MainWindow.LabelText.kDay_th" = "日";
"HelpWindow.kHelpText" = "【操作説明】\n\n1. 『返済開始日』について\n返済開始日が借入日より小さいかまたは等しい値の場合、翌月からの返済開始となります。大きい場合は、その月のその日からの返済開始となります。31より大きい値を入力すると31に変わり、すべての月の末日指定という事になります。また『翌』ポップアップメニューはすぐ次のという意味で同月の場合もあります。『翌々』はその次の月から、『翌々々』は更にその次の月からという事になり、初期返済猶予期間がある場合に対応します。\n\n2. 『組み替え』について\n表の選択行を最後とし、それより下の行を別の表にそのまま移します。新しい表で方式の変更をすれば、途中借り替えのシミュレートができます。\n\n3. 『すべてを選択』ボタン\nこれを押すと、すべての行が選択されます。元々、選択された行の利息合計が、その左に表示される事になっているので、このボタンを押した場合は、全期間に支払う総利息が表示されます。再度このボタンを押すと、すべての行指定が解除されます。また、行を選択した状態で、コピーすれば、表計算ソフト等へ貼り付けられます。";
"AboutWindow.kCloseBtn" = "閉じる";
